import React from 'react'
import './index.scss'

const HeaderBar = (props) => {
    return (
        <div className="detail-header" style={{...props.style}}>
            <i className={`iconfont ${props.arrow ? 'iconiconfront-68' : ''} return`} onClick={props.goBack}></i>
            <span className='herder'>{props.title}</span>
            <i className={`iconfont ${props.cart ? 'icongouwuche-xianxing' : ''} shopping-cart`} onClick={props.goShop}></i>
        </div>
    );
};

export default HeaderBar;
